<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.php.editor">
    <module_version install_time="1280358256554" last="true" origin="installer" specification_version="1.12.2.2">
        <file crc="1004887788" name="config/Modules/org-netbeans-modules-php-editor.xml"/>
        <file crc="3189369369" name="docs/phpdocdesc.zip"/>
        <file crc="2718543175" name="docs/predefined_vars.zip"/>
        <file crc="2926784306" name="modules/org-netbeans-modules-php-editor.jar"/>
    </module_version>
</module>
